@charset "utf-8";
/* CSS Document */

body {
	background-color: #004a3f;
	background-image: url('../images/background.jpg');
	background-position: center top;
	background-repeat: no-repeat;
	
	text-align: center;
}

div#mainContent {
	margin: 0px auto;
	position: relative;
	width: 1000px;
}

	/* Adventure Race */
div#advRace {
	left: 330px;
	position: absolute;
	top: 430px;
}

div#advRace img.augusta {
	padding-top: 10px;
}

div#advRace img.lorne {
	margin-left: 25px;
	padding: 0px 0px 8px 0px;
}

	/* Mini Adventure Race */
div#advMini {
	left: 198px;
	position: absolute;
	top: 807px;
}

div#advMini img.augusta {
	
}

div#advMini img.lorne {
	margin-left: 2px;
}

	/* Junior Survivor */
div#jnrSurvivor {
	left: 705px;
	position: absolute;
	top: 802px;
}

div#jnrSurvivor img.augusta {
	
}

div#jnrSurvivor img.lorne {
	margin-left: 6px;
}
